Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83566 - conflict between gnome-themes-2.1.99-1 and metacity-2.4.34-1
Summary: conflict between gnome-themes-2.1.99-1 and metacity-2.4.34-1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-themes
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-05 17:41 UTC by Jonathan Kamens
Modified: 2008-05-01 15:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-13 17:41:23 UTC


Attachments (Terms of Use)

Description Jonathan Kamens 2003-02-05 17:41:42 UTC
From RPM:

        file /usr/share/themes/Simple/metacity-1/metacity-theme-1.xml
conflicts between attempted installs of gnome-themes-2.1.99-1 and
metacity-2.4.34-1

Comment 1 Havoc Pennington 2003-02-13 17:41:23 UTC
Fixed I believe. (at least, no one has complained about it lately ;-)


Note You need to log in before you can comment on or make changes to this bug.